/* 
    Created on : 30 jan, 2017, 9:07:41 AM
    Author     : Adonai
*/
@font-face {font-family: Segoe_UI_Bold;src: url(../font/SEGOEUIB_0.TTF);}
@font-face {font-family: Segoe_UI_Reg;src: url(../font/SEGOEUI_0.TTF);}
@font-face {font-family: OpenSans-Semibold;src: url(../font/OpenSans-Semibold.ttf);}
@font-face {font-family: OpenSans-Regular;src: url(../font/OpenSans-Regular.ttf);}
@font-face {font-family: SEGOEUII_0_1;src: url(../font/SEGOEUII_0_1.TTF);}
@font-face {font-family: SEGOEUI_0;src: url(../font/SEGOEUI_0.TTF);}
@font-face {font-family: accid;src: url(../font/accid.ttf);}



.logo-title{font-family:accid;color: #7a7a7a;font-size:30px;margin-bottom: -20px;margin-right: 20px;line-height: 32px}
.right{float: left !important;width: 100%; }
.responsive-logo-title{display: none}
.fa-angle-down{font-size: 18px !important;margin-top: -10px}
.top-mail-call{font-family:SEGOEUI_0;color: #fff;font-size: 14px;}
.media-hide{display: block}
.welcome{font-family:SEGOEUII_0_1;font-size:34px;color: #0288d1;padding: 20px;font-weight: bold}
.news-highlight-title{font-family:Segoe_UI_Bold;font-size:34px;color: #ff9800;padding: 0px;font-weight: bold}

.latest-heading{font-family:Segoe_UI_Reg;font-size:24px; color:#333333;text-align:center;margin-top:0px;font-weight:bold;border-bottom:1px dashed #CCCCCC;padding:5px;margin-bottom:10px}
.latest-sub-title{font-family:Segoe_UI_Reg;font-size:14px; color:#0082c0;margin-top:5px;margin-bottom:10px;padding:10px;border-bottom:1px dashed #CCCCCC;}
.blogheading{font-family:Segoe_UI_Reg;font-size:24px;color:#38425e;text-align:left;border-bottom:1px dashed #CCCCCC;margin-bottom:10px;padding:5px  }
.blognewsmain{font-family:Segoe_UI_Reg;font-size:15px;color:#515151;text-align:left;line-height:25px}





.header-top-design{background-image:url(../images/header_top_design.png);background-repeat:repeat-x}
.slider-top-design{background-image:url(../images/slider_bottom.png);background-repeat:repeat-x;position:relative;margin-top:-12px;z-index:999}
.news-title{font-family:Segoe_UI_Reg;color: #fff;font-size: 18px;}









#navlogo{font-family:SEGOEUI_0;color: #eb3237;font-size: 62px;letter-spacing: 3px;margin-top: -5px !important ;padding-left: 10px}
.school-sub{font-family:SEGOEUI_0;color: #4d4d4d;font-size: 15px;padding-left: 20px;margin-top: -15px !important}
.mvc-header{font-family: OpenSans-Semibold;color: #2a3f54;font-size:30px;margin: 5px 0px 5px 0px !important;text-align:left}
.mvc-header2{font-family: OpenSans-Semibold;color: #2a3f54;font-size:30px;margin: 5px 0px 5px 0px !important;text-align:right}
.mvc-subtext{font-family: Segoe_UI_Reg;color: #34495e;font-size: 16px;max-width: 100%;text-align: justify}
.prin-text{font-family: Segoe_UI_Reg;color: #34495e;font-size: 16px;max-width: 100%;text-align: center;line-height: 24px}
.mvc-vision{font-family: Segoe_UI_Reg;color: #34495e;font-size: 16px;padding-bottom: 30px}
.highlight-title{font-family: accid;color: #4b4b4b;font-size:36px;margin: 5px 0px 5px 0px !important;text-transform:uppercase}

#morebutton{background-color: #4e4e4e;color: #fff; border: none;width: 100px;text-align: center;padding: 10px}

.newsheadings{font-family:Segoe_UI_Bold;color: #ef1f4b;font-size: 38px;text-transform: uppercase}
#morebutton:hover{background-color: #0288d1;}
#PrincipalTittle{font-family: Segoe_UI_Bold;color: #fff;font-size: 36px;padding-top: 50px}
#Principalsubtext{font-family: Segoe_UI_Reg;color: #fff;font-size: 18px;padding-top: 10px}
#morepricniple{background-color: #fff;color: #00a3df; border: none}
#morepricniple:hover{background-color: #066f96;color: #fff}
#welcome{color: #2a3f54;font-family:Segoe_UI_Bold;font-size: 28px;text-transform: uppercase;letter-spacing: 2px;padding:30px 0px 0px 20px }
#news{color: #2a3f54;font-family:Segoe_UI_Bold;font-size: 28px;text-transform: uppercase;letter-spacing: 2px;padding:20px 0px 0px 20px }
#welcomeText{color: #2a3f54;font-family: Segoe_UI_Reg;font-size: 16px;text-align: justify;padding:20px}
#LatestNews{border-bottom: 1px dashed #ced0d3;margin-top: 10px;padding-bottom: 10px}
#LatestNews1{border-bottom: 1px dashed #ced0d3;margin-top: 20px;padding-bottom: 10px}
#LatestNewsTittle{color: #525e6c;text-transform: uppercase;font-size: 18px;font-family: Segoe_UI_Reg;}
#LatestNewsTittle:hover{color: #00a3df;}
#icon_news{background-color: #eff0f2;text-align: center;color: #525e6c;width: 40px;height: 40px}

#icon_news i{padding-top: 12px;}
#LatestNewsdate{color: #525e6c;font-family: Segoe_UI_Reg;font-size:14px;}
#Co-CurricularActivities{font-family: OpenSans-Semibold !important;color: #ef1f4b;font-size: 32px !important;text-transform: none !important;padding-top: 25px !important}
#Co-CurricularActivitiessub{font-family: OpenSans-Regular !important;color: #636363;font-size: 14px !important;text-transform: none !important;padding-top: 20px !important}
#Co-CurricularActivitiesicontext{color: #5c5c5c;font-family: Segoe_UI_Bold;font-size: 16px}
#lines{width: 80px;height: 2px;background-color: #fff;margin-bottom: 50px;margin-top: 10px}
#newsandEVENTS{color: #2a3f54 !important;font-family: OpenSans-Semibold;font-size: 32px !important;margin: 0 !important;margin-top:35px  !important;padding-bottom: 20px}
.compact #navlogo{padding-top: 10px}
.special_edition{color: #525e6c;font-family: Segoe_UI_Bold;font-size: 38px;text-transform: uppercase;margin-top: 60px}
.special_edition_download{color: #fff;text-align: center;background-color: #00a3df;font-family: OpenSans-Semibold;width: 150px;height: auto;padding: 10px;text-transform: uppercase;margin-top: 20px}
.special_edition_download:hover{background-color: #067ca8;cursor: pointer}

.FootertextHead{color: #fff;font-family: Segoe_UI_Bold;font-size:32px;text-transform: uppercase;margin-top: 30px;text-align:left}
.FootertextHead2{color: #fff;font-family: Segoe_UI_Bold;font-size:32px;text-transform: uppercase;margin-top: 30px;text-align:center}

.footer-impo{color: #fff;font-family:Segoe_UI_Reg;font-size:18px;margin-top: 10px}



.Footertextsub{color: #fff;font-family: Segoe_UI_Reg;font-size:22px;text-align:left}
.footer-contact{color: #fff;font-family: Segoe_UI_Bold;font-size:16px;text-transform: uppercase}

.PhotoGalleryHeader{color: #69696e;font-family: Segoe_UI_Reg;font-size:35px;;margin-top: 30px;padding-bottom: 10px}
.PhotoGalleryHeaderLine{width: 100px;height: 2px;background-color: #00a3df;margin-bottom: 30px;}
.infoRelated{color: #141414;font-family: OpenSans-Semibold;font-size:16px;font-weight: bold;text-transform: uppercase;text-align: left;padding-top: 20px;padding-left: 20px;padding-bottom: 5px;max-width: available}
.infoRelatedMain{width: 85%;height: auto;border: 1px solid #f1f1f1;margin-top: 0px}
.infoRelatedDiv{width: 125px;height: 2px;background-color:#f45661;margin-left: 20px;}
.contentRelated{margin-top: 10px;}
.contentRelatedInner{border-bottom: 1px solid #f1f1f1;padding-top: 15px;padding-left: 20px;padding-right: 20px}
.contentRelatedInnerTable{width: 100%}
.contentRelatedInnerTableTd{width: 20px}
.contentRelatedInnerTableTdDiv{width: 15px;margin-left: 10px}
.contentRelatedInnerTableTdDivImg{width: 100%;height: auto}
.contentRelatedInnerTableTdDivP{margin: 0;margin-left: 10px;font-size: 18px;padding-bottom: 5px;color: #a7a7a7}
.contentRelatedInner:hover{background-color: #f8f8f8;cursor: pointer}
.infocontents{font-size: 16px;line-height: 25px;text-align: justify}

.info-title{font-family: Segoe_UI_Bold;font-size:30px;color: #eb3237;padding-bottom: 22px;padding-top: 10px}
.info-title-sub{font-family:Segoe_UI_Reg;font-size:16px;color: #786965;line-height: 24px}
.website{font-size: 12px;color: #efe31f}
.home-news-back{max-width:100%;background-color: #f4f2f2;margin-top:50px;margin-bottom: 0px;padding: 20px}

.newsheading{font-family: Segoe_UI_Bold;font-size:24px;padding-right: 15px;padding-left: 15px;color: #fff;padding-bottom:0px;padding-top: 10px}
.newsheading:hover{color: #fff !important}


.news-head{font-family: OpenSans-Semibold;color: #2a3f54;font-size:16px;text-align: left;padding:10px;text-transform: none}
.news-head-date{font-family: OpenSans-Regular;color: #838b96;font-size: 14px;text-align: right;margin-right: 20px;padding-bottom: 10px;margin-top: -10px}
.news-head-info{font-family: OpenSans-Regular;color: #838b96;font-size: 16px;padding-left:  10px;padding-right: 10px;text-align: justify}
.blog-date{position: absolute;right: 0;margin-top: -28px;margin-right: 20px}
.backimg{background-image:url(../images/slider_back.jpg);background-repeat:no-repeat;width: 100%;height:300px;background-position: center}
.news-margin-res{float: left;margin-right: 10px;background-color: #fff;border-radius: 5px;padding: 0px 10px 0px 10px;color: #eb3237}
.prin-desk{width:150px;height:auto}
.prin-title{font-family:SEGOEUI_0;color: #ff9800;font-size:30px;padding: 10px}
.chai-desk{float:left;width:100%;height:auto}



.news_view_header{border-bottom: 1px solid #e9e9e9;font-family: Segoe_UI_Reg;font-size: 24px;color: #ed1c24;font-weight: bold;text-align: left;padding-bottom: 10px}
.news_view_date{font-family: Segoe_UI_Reg;text-transform: none;font-size:18px;color: #e9e9e9;}
.LatestNews_Tittle{font-family: Segoe_UI_Reg;font-size:20px;color: #25282a;padding-top: 7px;padding-left: 20px}
.LatestNews_details{font-family: Segoe_UI_Reg;font-size:16px;color: #656565;margin-top: 20px !important;text-align: justify;line-height: 25px}
.latestNewsLists{font-family: Segoe_UI_Reg;font-size:16px;color: #212428;;margin-top: 15px;margin-left: 15px;text-decoration: none;cursor: pointer}
.latestNewsListsDate{font-family: Segoe_UI_Reg;font-size:12px;color: #42aae6;margin-left: 15px}
 .center{ float:left}
.red-mor-pri{float:right}

 
 
 
/* @media screen and (max-width: 1125px) {
.nav>li>a{position:relative;display:block;padding:5px 5px !important} 
 }*/
 
 
 
 
@media screen and (max-width: 1000px) {
 .responsive-logo-title{display: block;font-family:accid;color: #7a7a7a;font-size: 42px;margin-left: 20px;margin-top: 10px}   
 .logo-title{display: none}
 .media-hide{display: none}
.hide-footer{display: none}
#navlogo_div{margin-left: 20px}
#news{padding:50px 0px 0px 20px }
.center{ float:none}
.FootertextHead{text-align:left}
.Footertextsub{text-align:left}
.infoRelatedMain{width: 100%;height: auto;border: 0px solid #d9e2e4;margin-top: 0px}
.blog-date{display: none}
.backimg{background-image:url(../images/slider_back.jpg);background-repeat:no-repeat;width: 100%;height:180px!important;background-position: center;}
.prin-desk{float:none;max-width:100%;height:auto}
.mvc-header{font-family: OpenSans-Semibold;color: #2a3f54;font-size:30px;margin: 15px 0px 10px 0px !important;text-align:center}
.mvc-subtext{font-family: Segoe_UI_Reg;color: #34495e;font-size: 16px;max-width: 100%;text-align: justify}

.mvc-header2{margin: 10px 0px 10px 0px !important;text-align:center}
.red-mor-pri{float:none;margin-bottom:20px}
.vision-more{margin-bottom:10px}
  .logo-hide{display: none}
}


@media screen and (max-width: 850px) {
.news-margin-res{display:none}


}
@media screen and (max-width: 768px) {
 .responsive-logo-title{font-size: 36px;margin-left: 20px;margin-top: 10px}  
}



@media screen and (max-width: 550px) {
    .responsive-logo-title{font-size: 30px;margin-left: 20px;margin-top: 18px}  
    .news_view_header{font-size: 20px;}
    .news_view_date{display: none
    }
/*  #navlogo{font-size: 42px;letter-spacing: 3px;padding-top: 50px;padding-left: 10px}*/
 
}
@media screen and (max-width: 450px) {
  .responsive-logo-title{font-size: 26px;margin-left: 20px;margin-top: 20px} 

}

@media screen and (max-width: 385px) {
     #navlogo_div{margin-left: 10px}
/*  #navlogo{margin-bottom: 20}*/

  .school-sub{margin-bottom:10px}
}